.totn_container {  position:fixed;
   bottom:0;
    
background: rgba(0, 0, 0, 0.1); 
z-index: -1;
  border:1px solid blue;
  width: 100%; height: 100px; }

.totn1  {position:fixed; bottom:50px;  color:red; }
.totn3  {position:fixed; bottom:100px;  color:white; margin:70px; background-color: #000;width:33%;float:left;font-size:16px;}

.totn2 { position: fixed; bottom:100px; visibility :hidden; background-color: #FFFF00;width:33%;float:left;font-size:16px;margin-left:200px; }
   .hides {
	visibility:hidden; 
 }
          #sitem3 {
	background-color: #FFFF00;
	height: 500px;
	width: 300px;
	position: fixed;
	left: 300px;
	top: 150px;
	z-index:1000;
	visibility:visible;
}
.blackcolor {color:black; }
.nocolor { color:white; }
.sum{top:100px; position:fixed;    } 
.sname{
	font:DL-Manel-bold.-x, DL-Paras..,"DL-Sarala.", DL-Malathi.;
	font-size: 12px;
	font-weight: bold;
	font-family: "DL-Sarala.", DL-Manel;
}